Loading ...
Sorry, an error occurred while loading the content.

Python Error, Ubuntu 7.0.4 Linux Install

Expand Messages
  • Joseph A. Counsil
    Greetings, I installed WSJT on Ubuntu Linux 7.0.4, and get the following error ... Prompt wsjt /usr/share/wsjt/wsjt.py:9: RuntimeWarning: Python C API version
    Message 1 of 1 , Apr 5, 2007
    • 0 Attachment
      Greetings,

      I installed WSJT on Ubuntu Linux 7.0.4, and get the following error
      when I execute it:

      -----
      Prompt>wsjt
      /usr/share/wsjt/wsjt.py:9: RuntimeWarning: Python C API version
      mismatch for module Audio: This Python has API version 1013, module
      Audio has version 1012.
      import Audio
      -----

      Otherwise, it seems to load normally, presenting both windows and the
      normal text in the terminal window.

      When I try to TX, no audio emits, but NO new errors are presented when
      I click on one of the TX buttons. In the main WSJT window, the
      indicator in the lower-right corner indicates that it is transmitting
      a message.

      I completely upgraded the system, and reinstalled Python and WSJT, but
      to no avail. Other audio applications work perfectly (e.g., FLDigi,
      streaming audio).

      Any suggestions for a fix would be appreciated.

      73,
      -Joe-
      K0OG
    Your message has been successfully submitted and would be delivered to recipients shortly.